<!-- ‰ñ“] -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">
	<repeat>
		<times>60 + $rank * 60</times>

		<action>

			<fire>
				<direction type="sequence">4</direction>
				<speed>2.5</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>
			<fire>
				<direction type="sequence">60</direction>
				<speed>2.5</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>
			<fire>
				<direction type="sequence">60</direction>
				<speed>2.5</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>
			<fire>
				<direction type="sequence">60</direction>
				<speed>2.5</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>
			<fire>
				<direction type="sequence">60</direction>
				<speed>2.5</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>
			<fire>
				<direction type="sequence">60</direction>
				<speed>2.5</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>

		<wait>1</wait>

		</action>

	</repeat>

	<vanish />
</action>


<bullet label="down">

	<action>
		<wait>60</wait>

		<changeSpeed>
			<speed>0.1</speed>
			<term>10</term>
		</changeSpeed>

		<wait>50</wait>

		<changeSpeed>
			<speed>1.5</speed>
			<term>200</term>
		</changeSpeed>

		<changeDirection>
			<direction type="sequence">3</direction>
			<term>70</term>
		</changeDirection>

	</action>

</bullet>




</bulletml>
